Quiz
RFC Quiz
Erstelle ein kostenloses Konto, um dieses Quiz zu beenden
Speichere deinen Fortschritt und sieh dir dein Endergebnis an.
oder mit deiner E-Mail registrieren
Schon ein Konto? Anmelden
Fragen in diesem Quiz (6)
1What is RFC 1510?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
2What is RFC 1321?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
3What is RFC 2104?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
4What is RFC 3174?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
5What is RFC 2040/PKCS #7?
- AKerberos Network Authentication Service (V5)
- BMessage Digest 5 (MD5) hash
- CHash-based Message Authentication Code (HMAC)
- DSecure Hash Algorithm (SHA-1)
- EBlock padding
6What is NIST 800-38A?
- ACBC (Cipher Block Chaining) cipher mode
- BCTR (Counter) cipher mode
- CCFB (Cipher Feedback) cipher mode
- DOFB (Output Feedback) cipher mode
- EECB (Electronic Codebook) cipher mode
- FPCBC (Propagating Cipher Block Chaining) cipher mode
Informationen
- Beschreibung
- Quiz am RFC Quiz, erstellt von Nope Nope am 27/10/2020.
- Autor
- Nope Nope
- Sprache
- English
- Aufrufe
- 1
- Verlauf
- Erstellt am 27 Okt 2020 · aktualisiert am 27 Okt 2020
- Schlagwörter
- Bewertung
- Noch keine Bewertungen Bewerte dieses Quiz